AdvancedNMotd - Let Your Motd Smile :) 9.2.0

An advanced motd solution for your server.

  1. NamerPRO
    Tested Minecraft Versions:
    • 1.8
    • 1.9
    • 1.10
    • 1.11
    • 1.12
    • 1.13
    • 1.14
    • 1.15
    • 1.16
    • 1.17
    • 1.18
    Supports BungeeCord
    By using plugin you confirm you read and agree how update checking system works: click


    This thread reqieres an update with 9.1.1 and 9.2.0 feature added in it. Please, also click here and here to see what else my plugin can (example: rgb colors are now supported for bungeecord too).
    [​IMG]
    [​IMG][​IMG][​IMG][​IMG]
    youzi.wu, fule123, Familk and 22 others like this.

Recent Reviews

  1. youzi.wu
    youzi.wu
    5/5,
    Version: 9.2.0
    Can add other placeholder like playerlist?
    I want to add in Hover motd!
    Thanks!
    owo


    Like this:
    ────────────


    >>>>>> Info <<<<<<
    >online:99
    >maxplayers:100

    >Donate: example.com

    >Playerlist
    player1
    player2
  2. 1DarkWarrior1
    1DarkWarrior1
    5/5,
    Version: 9.2.0
    wooooooooooooow this is the best motd plugin but can you try fixing the incompatible version error on it..... if not is there any plugin to fix it?
    btw nice plugin tho. :)
    1. NamerPRO
      Author's Response
      Hello!
      Thanks for your review! I am glad you like my plugin. Unfortunately, it is impossible to display version motd without 'incompotible version' message. There is no any other plugin that will help you to remove this. Hope, this information will help you. If you still do not understand something or have any other questions, feel free to contact me via private message.
      Have a nice day/night :)
  3. KevinDM
    KevinDM
    5/5,
    Version: 9.2.0
    Borré la review anterior para renovarla... Llevo un día usando el plugin y me parece el mejor plugin que puedes encontrar para decorar tu MOTD... Recomiendo 100% usar este plugin... Es asombrosamente hermoso... Muchas gracias NamerPRO por esta increíble creación... Un abrazo desde Cuba... <3
    1. NamerPRO
      Author's Response
      Thanks for your review!
      I am glad you like my plugin :)
  4. MojiGP
    MojiGP
    5/5,
    Version: 9.2.0
    its very good nice
    nice and Nice
    thank you so much for create this plugin.
    Do this plugin have online players in one server placeholder?
    1. NamerPRO
      Author's Response
      Hello!
      Thanks for your review. I am glad you like my plugin. Unfortunately, plugin does not have a placeholder that shows online of an appropriate server. However this feature may appear in next updates, currently unknown in which one.
  5. DJelly4K
    DJelly4K
    5/5,
    Version: 9.2.0
    Great plugin
    By the way, i want to know how to turn off the display fakeplayers mode? Thanks!
    1. NamerPRO
      Author's Response
      Hello!
      Thanks for your review! I am glad you like my plugin. Set Data: false in config.yml file and use %online% and %maxplayers% placeholders.
      Hope, this helps. If you still do not understand something or have any other questions, feel free to contact me via private message.
      Have a nice day/night :)
  6. Focxer
    Focxer
    5/5,
    Version: 9.2.0
    Amazing plugin, the Dev always help me as quick he can
    Nothing to say, just love the Plugin since 1.16.5
    really fast and light to the server
    1. NamerPRO
      Author's Response
      Thanks for your review! I am glad you like my plugin :)
  7. skae
    skae
    4/5,
    Version: 9.2.0
    Simple. But it says incompatible version + icon that I can't connect. I understand why this is so, but it's still a bit of a problem. But it's still nice plugin. thx
    1. NamerPRO
      Author's Response
      Hello!
      Thanks for your review. I am glad you like my plugin. The issue you mentioned cannot be fixed programmatically, so it is not plugin's fault. Does anything else bother you? If no, I would be glad if you change your review as in this case everything seems to work fine for you as promised. If you have any problems or questions, feel free to contact me via private message and I will try mybest to help you.
      I hope you understand me.
      Have a nice day/night :)
  8. gonzome
    gonzome
    4/5,
    Version: 9.2.0
    I love it and all, but is there a way to edit the online text without it saying "incompatible version" and having the online icon X'd out?
    1. NamerPRO
      Author's Response
      Hello!
      Thanks for your review. I am glad you like my plugin. There is no way to realize what you want programmatically. Knowing this, please, consider changing your review. This will mean a lot for me.
      Have a nice day/nigth :)
  9. DontDealWithIt
    DontDealWithIt
    3/5,
    Version: 9.2.0
    Using paper 1.12.2, getting this error: java.lang.NoSuchMethodError: net.minecraft.server.v1_12_R1.ServerPing$Serializer.a(Lnet/minecraft/server/v1_12_R1/ServerPing;Ljava/lang/reflect/Type;Lcom/google/gson/JsonSerializationContext;)Lcom/google/gson/JsonElement; <- Plugin is enabled but doesn't work. Getting that error every time in the console. Switching versions doesn't work aswell. Newest version of this plugin and ProtocolLib are installed.
    1. NamerPRO
      Author's Response
      Hello!
      Please, request help first before leaving a bad review.
  10. bladeRR1
    bladeRR1
    3/5,
    Version: 9.2.0
    que triste que no funcionen los colores degradados en purpur :( , me gustaria que estuvieran .
    1. NamerPRO
      Author's Response
      Hello!
      Thanks for your report! Once purpur developers add net.md_5.bungee.api.ChatColor.of everything will work fine. I hope you understand and will change your mind about a plugin. Please, replace your review as this will mean a lot for me.
      Have a nice day/night :)